<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c543ef6aa28168fff6fed7f6ea90fc10">
  <dict>
    <!--2023-02-11 10:07:19.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:07:19.000-->
    <string key="voicemail_carrier">SENTEL</string>
    <!--2023-02-11 10:07:19.000-->
    <string key="voicemail_number">602</string>
    <!--2023-02-11 10:07:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
